body {
	background-image: url('welcome/background.gif');
	background-position: 0 0;
	background-repeat: repeat-x;
	margin: 0;
	padding: 10px 0 5px 0; 
}

#bodyPage{
	margin: 0 auto;
	padding: 20px 0 0 0;
	min-width: 1000px; 
	font-family: Arial, sans-serif;
	border: 2px solid #778AA8
}

#pageBorder {
	margin: 0 auto;
	width: 86%;	
	padding: 2px;
	background-image: url('welcome/pageBorder.gif');
	background-position: 0 0;
	background-repeat: repeat-x;
	background-color: #F4F5F9;
}

#page {
	margin: 0;
	padding: 0;
	background-color: #fff;
	bborder: 2px solid #778AA8; 
}

#header h1 {
	font-size: 30px; 
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	text-align: center;
	color: black;
}

#header{
	margin: 0px;
	padding: 0px;
	width: 100%;
	color: #9CA9BC;
}

#headerGrid{
	background-image: url('page/headerBG.png') ;
	background-repeat: repeat-x;
	background-position: 0 0;
}
#headerCol1{
	width: 100px;
	vertical-align: top;
}
#headerLogo{
	padding: 44px 0 0 40px;
}
#headerSmallLogo{
	padding: 10px 0 0 20px;
}
#headerCol2{
	width: 924px;
	vertical-align: top;
	padding: 0;
	margin: 0;
}

#headerMenuTop{
	margin: 0;
	padding: 4px 20px 4px 0;
	text-align: right;
	gbackground-image: url('common/headerMenuTop.png');
	gbackground-position: top right;
	gbackground-repeat: repeat-x;
}
.headerTopMenu{
	margin: 0;
	padding: 4px 6px;	
}

a.topMenuLink:hover {
	color: #9CA9BC;
	padding: 0 10px 0 5px;
	margin: 0;
	font-family: arial, verdana, sans-serif;	
	font-weight : bold;
}

#header a.bt{ 
	color: #778AA8;
}

#websiteName{
	float: left;
	margin: 36px 0 0 80px
}
#websiteNameConnected{
	float: left;
	margin: 4px 0 0 140px
}

#headerTools{
	float: right;
	width: 270px;
	margin-right: 20px;
}

#headerTitle{	width: 848px; }
#headerTitleCol1{	width: 578px; }
#headerTitleCol2{	width: 270px; }
#headerLoginTitle{
	background-color: #fff;
	padding: 4px 4px 4px 8px;
 	color: #F8860A;
}
#headerLoginBox, #loginBox{
	margin: 0 0 0 auto;
	padding: 4px 40px 4px 0;
	background-color: #DDE2E8;
}
#loginBox{
	margin: 0 0 0 8ex;
}
#headerLoginBox td, #loginBox td{
	padding: 4px 4px 4px 8px;
}

#headerDisconnect, #disconnect{
	width: 200px;
	margin: 10px 0px 0 0px;
	text-align: right;
}

#headerFamilyName{
	height: 20px;
	padding: 6px 20px 13px 20px;
	margin: 0 120px 0 90px;
	background-color: #CF0F7C;
	font-size: 24px;
	font-weight: bold;
	color: white;
}

/* Surcharge de la classe "menuBorder-L" contenu dans jquery.mmsmenu.css 
	afin de superposer le menu et le bandeau du nom de la famille */
#menuBorder-L{
	margin: 10px 20px 0 20px;
}


#pageContentColumn{
	width: 80%; /* est la paire de #pageInfocolumn*/
}

#pageContent{
	padding: 10px 10px 0 20px;
}

#pageInfoColumn{
	width: 20%; /* est la paire de #pageContentColumn */
}
#pageInfo{
}

.morePadding{
	padding: 10px 4px;
}

.smallFont{
	font-size: 11px;
	font-style: italic;
}
#tallFix{
	width: 50px;
}

#footer{
margin-top: 20px;
}

#footerMenu{
	height: 15px;
	color: #989697; 
	text-align: center; 
}
#footerMenu p, 
#footerMenu a{
 font-size: 8pt;
 color: #989697;
}
#footerMenu a:hover{
	text-decoration: underline;
}

.hhhtitle{
	color: #585F69;
	font-size: 20px;
	margin: 10px 0 10px 0;
}

#header table{
	width: 100%;
}

.width25{
	width: 25% !important;
}
.width50{
	width: 50% !important;
}
.width75{
	width: 75% !important;
}

.blueText{
	color: #6A6F7A;
}

#welcomeBand{
	vertical-align: top;
	padding: 10px 100px 10px 181px;
	text-align: center;
}

.optionBox{
	padding: 20px;
	margin: 0;
	vertical-align: top;
}

.decoMenu{
	background-image: url('page/degradeMainMenu.png');
	background-repeat: repeat-x;
	background-position: top left;
}

/** element de contenu de page ***/
#pageContentBody{
	color: #6A6F7A;
	margin-left: 120px;
}


#pageContentBody h1{
  	color: #585F69;
 	 font-size: 20px;
 	 font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 10px 0;
}

#photoCommEnFamille{
	background-image: url('common/commenfamille.png');
	background-repeat: no-repeat;
	width: 309px;
	height: 540px
}

/* tableau d'information sur la droite*/
#infoBoard{}
#infoBoard > table{
	margin: 1em 3px 1em 3px;
	padding: 1em 0;
	border-bottom: 1px solid #000;
	color: #6A6F7A;
	font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
}

/* Evenement/aniversaire sur la droite*/
#eventInfo {}
#eventBirthday{}
#ChatLink {}
#OnlineUsers {}

#eventInfo a, 
#eventBirthday a {color: #6A6F7A; }

#eventInfo{ }
#eventInfo .eventNoInfo{ font-size: 8pt; }

#eventInfo .icon { vertical-align: -16px; }

#eventBirthday .icon{ float: left; }

#eventInfo .eventDate { clear: both; margin: .2em .7em 0 0; color:  #CF0F7C; text-align: right;}
#eventInfo .eventInfo{ clear: both; font-size: 8pt;}

#eventBirthday .eventDate{ float: right; margin: 1em .7em .2em 0; color:  #CF0F7C;}
#eventBirthday .eventInfo{ clear: both; font-size: 8pt; text-indent: -2ex; margin-left: 2ex;  }

.loginOK {background: transparent url("page/loginOK.png") no-repeat right 50%; }

/* mise en evidence de la date affiche sous la forme hh/MM/yyy HHmmss*/
.textDate{ font-weight: bold; }
.textTime{ }

/* State */
.statLine { margin-top: 4px;}
.statNbConnection{
	margin-left: 0px;
	padding-left: 14px;
	font-weight: bold;
	background: transparent url("page/loginOK.png") no-repeat left 50%;
}
.stat0Connection{
	font-weight: normal;
	font-style: italic;
}
.statNbConnection .statValue{ font-weight: normal; }
.statChildren{font-weight: bold;}
.statChildren .statValue{ font-weight: normal;}
.statConjointChildren{font-weight: bold;}
.statConjointChildren .statValue{font-weight: normal;}

table.tableContent tbody.tr.td.column1 img,
table.tableContent tbody.tr.td.column2 img {
	max-width:100%;
}

table.tableContent tbody.tr.td.column2 img {
	max-width:100%;
}


